Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Jun 2025 12:16:16 +0300

Häädemeeste Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/11888 aadressile Pärnu maakond, Häädemeeste vald, Kabli küla, 
Orajõe kontor (Kelder) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lg 4 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27401668>  (menetlus nr: 
492994), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.